.cookie-banner {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.8);
    color: white;
    text-align: center;
    padding: 15px;
    font-size: 14px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.cookie-banner button {
    color: #fff;
	background: #8f0e0e;
    border: none;
    padding: 8px 15px;
    cursor: pointer;
    font-size: 14px;
}

.cookie-banner a {
    color: #909090;
    text-decoration: underline;
}
